Bug 92572 - [PATCH] comms/hylafax update to 4.2.5 and unbreak
[PATCH] comms/hylafax update to 4.2.5 and unbreak
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: lawrance
Depends on:
  Show dependency treegraph
Reported: 2006-01-30 22:50 UTC by c0rn
Modified: 2006-02-11 02:43 UTC (History)
1 user (show)

See Also:

hylafax.patch (22.77 KB, patch)
2006-01-30 22:50 UTC, c0rn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c0rn 2006-01-30 22:50:03 UTC

Comment 1 Edwin Groothuis freebsd_committer 2006-01-30 22:52:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer 2006-02-10 01:43:53 UTC
State Changed
From-To: feedback->open

Maintainer was reset.
Comment 3 lawrance freebsd_committer 2006-02-10 08:39:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Comment 4 lawrance freebsd_committer 2006-02-11 02:43:57 UTC
State Changed
From-To: open->closed

Committed with changes, thanks! Hylafax is available if you are 
interested in maintainership.